Subject: Ticket Assigned - Code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 06:35:57 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Code Dear all,

I’m trying to use center point code discount, but I always get  this msg below.
I’m an usual customer although I don’t have any code to use and enjoy discount.

Im using only your app.  And same problem came .

I would be happy if you shared with me any code so I can use it and share with lots of love with my family members and followers.

Thank you, and waiting for your kind response.

Regards,
Mouza Al Ali

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5786001